@font-face {
font-family: "KohinoorBangla-Light";
src: url("/fonts/Kohinoor-Bangla/KohinoorBangla-Light.otf");
}

.xd_kuo_main_section_title {
    border: 1px solid;
}

.xd_kuo_padding_10 {
    padding: 10px;
}

.xd_kuo_underline {
    text-decoration: underline;
}

.xd_kuo_txt_uppr {
    text-transform: uppercase;
}

.xd_kuo_txt_lower {
    text-transform: lowercase !important;
}

.xd_kuo_txt_capitalize {
    text-transform: capitalize;
}

.xd_kuo_txt_camel_case:first-letter {
    text-transform: capitalize;
}

.xd_kuo_txt_weight_normal {
    font-weight: normal;
}

.xd_kuo_txt_weight_bold {
    font-weight: bold !important;
}

.xd_kuo_txt_weight_100 {
    font-weight: 100 !important;
}

.xd_kuo_txt_weight_200 {
    font-weight: 200;
}

.xd_kuo_txt_weight_300 {
    font-weight: 300;
}

.xd_kuo_txt_weight_400 {
    font-weight: 400;
}

.xd_kuo_txt_weight_500 {
    font-weight: 500;
}

.xd_kuo_txt_weight_600 {
    font-weight: 600;
}

.xd_kuo_txt_weight_700 {
    font-weight: 700;
}

.xd_kuo_txt_weight_800 {
    font-weight: 800;
}

.xd_kuo_txt_weight_900 {
    font-weight: 900;
}

.xd_kuo_bg_white {
    background: #fff;
}

.xd_kuo_bg_black {
    background: #000;
}

.xd_kuo_bg_BDC3C7 {
    background: #BDC3C7;
}

.xd_kuo_bg_2b2e34 {
    background: #2b2e34;
}

.xd_kuo_bg_4b4d52 {
    background: #4b4d52;
}

.xd_kuo_bg_898886 {
    background: #898886;
}

.xd_kuo_bg_d9d6c9 {
    background: #d9d6c9;
}

.xd_kuo_txt_sm {
    font-size: 10px;
}

.xd_kuo_ext_space_20 {
    padding: 20px;
}

.xd_kuo_border_tb_gray {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}

.xd_kuo_border_b_gray {
    border-bottom: 1px solid gray;
}

.xd_kuo_border_l_gray {
    border-left: 1px solid gray;
}

.xd_kuo_bg_gray {
    background: gray;
    text-align: center;
    color: honeydew;
}

.xd_kuo_txt_white {
    color: #fff;
}

.xd_kuo_txt_717069 {
    color: #717069 !important;
}

.xd_kuo_txt_black {
    color: #000 !important;
}

.xd_kuo_txt_d9d6c9 {
    color: #C4BFAB !important;
}

.xd_kuo_main_wrapper {
    display: block;
    margin: 15px;
    padding: 15px;
}

.xd_kuo_h1_lower {
    font-size: 46px;
    font-weight: 800;
    text-transform: lowercase;
}

.xd_kuo_h4_uppr {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
}

.xd_kuo_h1_italic {
    text-transform: lowercase;
    font-size: 46px;
    font-style: italic;
}

.xd_kuo_h1_underline {
    text-transform: lowercase;
    font-size: 46px;
    text-decoration: underline;
}

.xd_kuo_p_content {
    line-height: 1.4;
    font-size: 14px;
}

.xd_kuo_h1_number {
    font-size: 56px;
    font-weight: bold;
}

.xd_kuo_h2_wrap {
    font-size: 62px;
    font-weight: 500;
    word-break: break-word;
    width: 30%;
    line-height: 1.0em;
}

.xd_kuo_top_space {
    display: block;
    padding: 35px;
}

.tp-bgimg {
    background-size: 55% !important;
}


/* .xd_kuo_slider_width {
    max-width: 80% !important;
    max-height: 80% !important;
} */

.xd_kuo_h4_sup {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
}

.xd_kuo_h4_uppr_normal {
    text-transform: uppercase;
    font-size: 18px;
}
.xd_kuo_footer_txt{    
    font-family: 'Kohinoor Bangla-Light';
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    letter-spacing: 0px;
    font-style: normal;
    text-transform: uppercase;
    color: #000000;  
}
.xd_kuo_footer {
    margin: 0px 70px;
}

p::selection,
b::selection {
    color: #0D7DC8;
    background-color: blanchedalmond;
}

.xd_kuo_width_30 {
    width: 38%;
}

.xd_kuo_zpos {
    position: relative;
    z-index: 999;
}

.xd_kuo_cust1 {
    float: right;
    font-size: 50px;
    width: 95px;
    /* line-height: 1.1em; */
    bottom: 80px;
    position: relative;
}
.xd_kuo_cust2 {
    float: left;
    font-size: 50px;
    width: 95px;
    /* line-height: 1.1em; */
    position: relative;
}
.xd_kuo_width_75 {
    width: 75%;
}
span.sup {
    line-height: 0;
    font-size: 13px;
}

span.bottom {
    line-height: 1.0em;
}

.xd_kuo_cust_bg {
    display: block;
    height: 250px;
}

.kd_kuo_img_cust {
    display: block;
    width: 70%;
}

img.xd_kuo_two_img {
    background-position: center;
    height: 355px;
}

.xd_kuo_inner_index {
    position: relative;
    bottom: 95px;
    //right: 68px;
}

.xd_kuo_grid {
    display: inline-grid;
}

.xd_kuo_pad {
    padding: 50px;
}

.xd_kuo_pad_left {
    padding-left: 30px;
    text-align: right;
    bottom: 0;
}

.xd_kuo_pad>span {
    line-height: 1.3em;
}

.xd_kuo_pos_one {
    display: block;
    position: relative;
    top: 85px;
    right: 80px;
}

.xd_kuo_txt_808080 {
    color: #808080;
}

.xd_kuo_font_sz12 {
    font-size: 12px;
}

.xd_kuo_img_left>img {
    height: 452px ;/*400px;*/
}

.xd_kuo_img_right>img {
    height: 415px; /*355px;*/
    width: 195px;/*150px;*/
}

.xd_kuo_menu_eng{
    font-family: 'Kohinoor Bangla-Light';
    font-size: 20px !important;
    line-height: 28px !important;
    font-weight: 300 !important;
    letter-spacing: 0px;
    font-style: normal;
}

.xd_kuo_menu_01 {
    font-family: 'Playfair Display';
    /*font-weight: 600;
    font-size: 68px;
    line-height: 72px;*/

    font-weight: bold !important;
    font-size: 39px !important;
    line-height: 45px !important;
    letter-spacing: 0;
    color: #000000;
    text-align: left !important;
    text-transform: lowercase !important;
}   

.xd_kuo_menu_01:hover {
    color: white !important;
    transform: scale(1.1) !important;    
}
 

.xd_kuo_menu_02 {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: 100 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    letter-spacing: 0;
    color: #000000;
}    

.xd_kuo_menu_02:hover {
/*     color: white !important; */
    font-weight: bold !important;
    transform: scale(1.1);     
}    


.punch-navigation-items>div.bck-1 a,
.punch-navigation-items>div.bck-2 a{
    padding-top: 0;
    padding-bottom: 0;
    border-top: 0 !important;    
}
.punch-navigation-items>div a.social-icon span.qdr-details{
    background: #000000;
    color: #ffffff;
}
.xd_kuo_figures_01 {
    font-family: Cardo;
    font-weight: bold;
    font-size: 80px;    
}

.xd_kuo_figures_02 {
    font-family: 'Fira Sans', sans-serif;    
    font-weight: 700;
    font-size: 26px;
    text-transform: uppercase;
}

.xd_kuo_figures_03 {
    font-family: 'Fira Sans', sans-serif;    
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}

.xd_kuo_highlight {
    font-family: 'Playfair Display';
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
}

.xd_kuo_data_03 {
    font-family: 'Fira Sans', sans-serif;    
    font-size: 36px;
    font-weight: normal;

}

.xd_kuo_data_04 {
    font-family: 'Fira Sans', sans-serif;    
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

.xd_kuo_paragraph {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
}
.xd_kuo_figures_04 {
    font-family: Kohinoor Bangla-Light;
    font-size: 33px;
    font-weight: normal;
}  
.xd_kuo_figures_05 {
    font-family: PlayfairDisplay-Bold;
    font-weight: bold;
    font-size: 80px;
}
.mt-200 {
	margin-top: 200px;
}
.xd_kuo_border_gray {
	border: 2px solid #777;
    padding: 8px;
}

#back-to-top{
    background: #46453e !important;
    border: 1px solid #46453e !important;
    border-color: #46453e !important;
}
#back-to-top i{
    color: #ffffff !important;
}